<!DOCTYPE html>
<html lang="pt-br">
<head>
    <title>IGREJA DO NAZARENO EM BOA VIAGEM</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../assets/css/bootstrap-3.3.7-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/custom.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="../assets/css/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    <script src="../app/app.js"></script>
</head>
<body id="body" data-spy="scroll" data-offset="60">

    <button id="botao">Clicar</button>
    
    <div id="include"></div>

</body>
</html>